body {
	height:100%;
	padding:0;
	margin:0;
	background:url(http://www.chillfactor.co.nz/themes/default_home/images/bg.jpg) no-repeat #ffffff top;
	text-align:center;
	color: #1b1b1b; /* Set default colours here. Not in typography.css */	
}

.caption .content div{font-family: 'Open Sans' !important; font-size:14px !important; color:#fff !important; text-transform:uppercase !important;}
.caption, .caption .wrapper, .caption .wrapper p {height:45px !important;}
.caption .wrapper .background {	background:#000 !important;	opacity:0.85 !important;	filter:alpha(opacity=85) !important;}
/* Consistent bullet points in browers */


#page ul {
    list-style-type:none;
    margin: 0.5em 0px;
    padding: 0;
}

#page ul li {
    margin-left:10px;
}

#page ul li:before {
    position: absolute;
    margin-left:-10px;
    content: "\2022  ";
}

/* Reset */

#page div .sf-menu ul, #page div .sf-menu li {
    margin:0px;
    padding:0px;
}

#pagelist_menu_bar ul li:before {
    content: "";
}
#page div .sf-menu ul {
    margin:0px;
    padding:0px;
}
#page div .sf-menu li:before {
    content: "";
}
#page div ul.boxes {
    margin:0px;
    padding:0px;
}
#page div ul.boxes li:before {
    content: "";
}

#ccm-page-detail {
	color: #777777; /* Prevents overridding of colour above when in edit mode*/
}

img {
	vertical-align:bottom;
}

#wrapper_1 {  /* top */
	display:none;
	border-top: 1px solid #bf8d53;
	background: url('http://www.chillfactor.co.nz/themes/default_home/images/wrapper1_bg.png') repeat-x 0 0 transparent;
	height:140px;
	width:100%;
	left:0px;
	top:0px;
	position:absolute;
	overflow:hidden;
	z-index:1;
}

#wrapper_2 { /* top 2 - can edit properties */
/*
	background: url("http://www.chillfactor.co.nz/themes/default_home/../img/wrapper2_bg.png") repeat-x scroll 0 0 transparent;
    overflow: hidden;
    width: 100%;
*/
}

#wrapper_3 { /* bottom - can edit properties */
	display:block;
	background: url("http://www.chillfactor.co.nz/themes/default_home/images/wrapper3_bg.png") no-repeat scroll center 100% transparent ;
    overflow: hidden;
    width: 100%;
}


#page {
	width:980px;
	margin:0 auto;
	text-align:left;
	padding-top:0px /* slightly move page down here */
}
#page #header {
	position:relative;
	/*background:url(http://www.chillfactor.co.nz/themes/default_home/images/header_bg.png) repeat-y top;*/
}
#page #top_header {height:170px;}

#page #header #mainlogo {
	position:absolute;
	top:40px;
	left:11px;
	z-index:1;
}
#page #header #block_1 {
	display:block;
	position:absolute;
	top:17px;
	right:7px;
	z-index:1;
}

#page #header #block_1 a{width:160px; height:37px; background:url(http://www.chillfactor.co.nz/themes/default_home/images/block1_image_sprite.png) no-repeat top;}
#page #header #block_1 a:hover{background-position:bottom;}
#page #header #block_1 a img{display:none;}

#page #header #block_2 {
	display:block;
	position:absolute;
	top:18px;
	right:175px;
}

#page #header #block_2 span.sep{margin-left:13px;}
#page #header #block_2 img {margin-right:8px; vertical-align:middle;padding-bottom:5px;}
#page #header #block_3 {
	display:block;
	position:absolute;
	top:132px;
	right:12px;
	font-family:"Open Sans";
	font-size:18px;
	color:#fff;
}
#page #header #block_4 {
	display:none;
	position:absolute;
	top:116px;
	right:0px;
}

.ccm-search-block-form {
	/* remove extra padding in search form for IE7 */
	padding:0px;
	margin:0px;
}
#search_block {
	display:block;
	position:absolute;
	top:56px;
	right:0px;
	background: #1b347e;
	padding:3px 8px 12px 8px;
}
#search_block h3 {
	color: #ffffff;
	font-size:16px;
}

#page #header #tagline_1 {
	text-transform: uppercase;
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-weight: bold;
	font-size: 15px;
	line-height: 15px;
	color: #a09c9c; 
}
#page #header #tagline_2 {
	font-family: 'ArnoProRegular';
	font-weight: normal;
	font-size: 18px;
	line-height: 22px;
	color: #fff; 
}


#page #translate_block {
	padding-left:710px;
	padding-top:85px;
}
#page #translate_container {
	
}
#page .google-translate-container {
	width: 100%;
	border: none;
	padding:0px;
}
#page .google-translate-container h3 {
	float:left;
	margin-right:5px;
    font-family: 'Open Sans';
	font-size: 12px;
	font-weight:400;
	line-height: 21px;
	color: #9e6836;
}
#page .google-translate-container #jumpMenu {
	width: 165px;
	height:100%;
	float: left;
	color: #9E6836;
	font-family: 'Open Sans';
	font-size: 12px;
	font-weight: 400;
	border: 1px solid #BF8D53;
	margin:0px;
}


#menu_outside {
	background:none repeat-y;
	/*Must only use padding or margins! No absolute positions allowed!*/
	padding-top: 56px;
	padding-left: 355px;
}

#menu_inner {
	background:url(http://www.chillfactor.co.nz/themes/default_home/images/menu_bg.png) no-repeat center bottom;
	width:620px;
	height:60px;
}



#page div .sf-menu {
	width:620px;
	margin:0px;
	padding:0px;
}
#page div .sf-menu li {
	/*background: url("http://www.chillfactor.co.nz/themes/default_home/images/menu_divider.png") no-repeat scroll right 9px transparent;*/
	background: transparent;
}
#page div .sf-menu li.last {
	background: none no-repeat scroll 0 0 transparent;
}


#page div .sf-menu a {
	letter-spacing: 0;
	padding: 0px;
}

#page div .sf-menu a:hover, #page div .sf-menu a.nav-path-selected:hover, #page div .sf-menu a.nav-path-selected, #page div .sf-menu li.sfHover > a {
	/*background: url("http://www.chillfactor.co.nz/themes/default_home/images/menu_header_left.png") no-repeat scroll left center transparent;*/
}
#page div .sf-menu a:hover span, #page div .sf-menu a.nav-path-selected:hover span, #page div .sf-menu a.nav-path-selected span, #page div .sf-menu li.sfHover > a span {
	/*background: url("http://www.chillfactor.co.nz/themes/default_home/images/menu_header_right.png") no-repeat scroll right center transparent;*/
}
#page div .sf-menu a:hover span span, #page div .sf-menu a.nav-path-selected:hover span span, #page div .sf-menu a.nav-path-selected span span, #page div .sf-menu li.sfHover > a span span {
   /* background:  url("http://www.chillfactor.co.nz/themes/default_home/images/menu_header_bg.png") repeat-x scroll left center transparent;*/
    color: #a2b9ff; /*Set hover colour here*/
}

#page div .ukao-submenu a:hover, #page div .ukao-submenu a.nav-path-selected:hover, #page div .ukao-submenu a.nav-path-selected, #page div .ukao-submenu li.sfHover > a {
    background: #4d8eed;
}
#page div .ukao-submenu a:hover span, #page div .ukao-submenu a.nav-path-selected:hover span, #page div .ukao-submenu a.nav-path-selected span, #page div .ukao-submenu li.sfHover > a span {
    background: #4d8eed;
}
#page div .ukao-submenu a:hover span span, #page div .ukao-submenu a.nav-path-selected:hover span span, #page div .ukao-submenu a.nav-path-selected span span, #page div .ukao-submenu li.sfHover > a span span {
    background: #4d8eed;
	color: #dde5ff; /*Set hover colour here*/
}

#page div .sf-menu a span span {
	display:block;
	font-family: 'ArnoProRegular';
    font-size: 16px;
	color:#ffffff;
	text-align: left;
	text-transform: uppercase;
	padding:22px 0px; /*adjust padding here*/
	margin: 0 20px;
}
#page div .sf-menu a.last span span {
	/*padding-right:0px;*/
	margin-right:0;
}
#page div .sf-menu a.first span span {
	/*padding-right:0px;*/
	margin-left:12px;
}


#page div .sf-menu li ul.ukao-submenu {
	margin-top:12px;
	width:233px;
	background: none;
}
#page div .sf-menu li ul.ukao-submenu ul {
	margin-top:0px;
	margin-left:45px;
}

#page div .sf-menu li ul.ukao-submenu li ul{
	/*-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	-khtml-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	behavior: url(http://www.chillfactor.co.nz/themes/default_home/PIE.htc);*/
}


#page div .sf-menu li ul.ukao-submenu li {
    background: #a2b9ff;
	margin-bottom:2px;
}

#page div .sf-menu li ul.ukao-submenu li.lastdrop {
	/*border-bottom:none;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	-khtml-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	behavior: url(http://www.chillfactor.co.nz/themes/default_home/PIE.htc);*/
	}


#page div .sf-menu ul li a {
    letter-spacing: 0;
	padding: 0px;
}
#page div .sf-menu ul li a span span {
	display:block;
	font-family: 'ArnoProRegular';
    font-size: 15px;
	color:#000138;	
	text-align: left;
	text-transform: uppercase;
	padding:11px 12px 8px !important;  /*adjust padding here*/
	margin:0px !important;
}




.advanced-slider  .caption .content {
	padding:0px !important;	
}
.advanced-slider .caption .wrapper p {
	display: table-cell !important;
	vertical-align: middle !important;
	height:70px; /*Manually set here until can integrate into php*/
	width:764px; /*Manually set here until can integrate into php*/
	text-align:left;
	padding-left:25px;
}
.advanced-slider .slide {
	background-position: center 0 !important; /*fix image twitching*/
}
.advanced-slider {
    border: 0px solid #12255d;
}
#img_top {
	float:left;
	overflow:hidden;
	/*background:url(http://www.chillfactor.co.nz/themes/default_home/images/doc_top.png) no-repeat scroll center top transparent;*/
	padding-top: 0px;
	margin-top:21px;
	margin-left:15px;
	width: 609px;
	height:366px;
}
#img_bottom {
	/*background:url(http://www.chillfactor.co.nz/themes/default_home/images/doc_bottom.png) no-repeat scroll center bottom transparent;*/
	padding-bottom: 0px;
	margin-bottom:0px;
}
#img_inner {/*overflow:hidden; background:url(http://www.chillfactor.co.nz/themes/default_home/images/doc_bg.png) repeat-y;*/}

#img_inner h1{font-family: 'ArnoProRegular'; font-size:104px; color:#fff; font-weight:normal; margin:0px; padding:0px; line-height:97px;}
#img_inner h2{font-family: 'ArnoProRegular'; font-size:66px; color:#a2b9ff; font-weight:normal; margin:0px; padding:0px;line-height:70px;}
#img_inner p{font-family: 'ArnoProRegular'; font-size:28px; color:#fff; font-weight:normal; margin-top:5px; padding:0px;}


#box_outside_right{float:left; width:304px; height:364px; background:url(http://www.chillfactor.co.nz/themes/default_home/images/box_right.png) no-repeat top; margin-top:27px; margin-left:48px; }
#box_outside_right h1{width:161px;font-family: 'ArnoProRegular'; font-size:32px; color:#fff; font-weight:normal; margin-top:31px; margin-left:19px; padding:0px; text-transform:none; line-height:37px;}
#box_outside_right ul{ width:252px;padding-left:10px;line-height:;font-family: "BigMisterC"; font-size:35px; color:#fff; font-weight:normal; line-height:1.5em; margin:0px; padding-top:4px;}
#box_outside_right ul img{ margin-right:10px;vertical-align:sub;}
#box_outside_right ul li:before{content:"";}


#box_outside {
	overflow:hidden; 
	/*background:url(http://www.chillfactor.co.nz/themes/default_home/images/doc_bg.png) repeat-y; overflow:hidden;*/
	width:980px;
	height:473px;
	padding-left:0px;
}
#box_outside a, a:visited, a:active {
	text-decoration: none;
}
#box_container {
	overflow:hidden;
	padding:0px;
}
ul.boxes {
	float:left;
	list-style-type: none;
	text-align:center;
	margin: 0px;
	padding: 0px;
	vertical-align:bottom; /* IE7 fix */	
}
ul.boxes li {
	background: url('http://www.chillfactor.co.nz/themes/default_home/images/box_button.png') 0 0 no-repeat transparent;
	border:0px solid;
	width: 220px;
	height: 46px;
	margin-bottom: 1px;
}
ul.boxes li.first {
	margin-top: 0px;
}
ul.boxes li.last {
	margin-bottom: 0px;
}
ul.boxes li a {
    display: block;
    text-transform: uppercase;
    font-family: 'Open Sans';
    font-size: 14px;
    font-weight: 800;
    color: #000000;
    height: 100%;
    width: 100%;
	line-height: 46px;
}
ul.boxes li a:hover, ul.boxes li a:active {
	background: url('http://www.chillfactor.co.nz/themes/default_home/images/box_button2.png') 0 0 no-repeat transparent;
	color: #e30613;
}

ul.boxes li a span {
	display:block;
	text-align:left;
	margin-left:10px;
}
ul.boxes li p {
	padding:5px 0px;
}


/* Middle Box */
#page #middle_box {width:980px; height:572px;/* background:url(http://www.chillfactor.co.nz/themes/default_home/images/middlebox_bg.png) no-repeat top; */margin-top:0px; overflow:hidden; margin-bottom:20px;}

#page #middle_box .sd_heading{height:97px; background:url(http://www.chillfactor.co.nz/themes/default_home/images/line1.png) repeat-x left 58px; float:left; width:629px;}
#page #middle_box .sd_heading .sd_heading_inner{display:table; margin:8px 0 0 0; padding:20px 35px;}
#page #middle_box .sd_heading .sd_heading_inner h1{font-family: 'ArnoProRegular';color:#310157; font-weight:normal; font-size:40px; margin:0; padding:0; text-transform:none;}

#page #middle_box .box{width:629px; height:100px; margin-left:0px; overflow:hidden; position:relative; float:left; background:url(http://www.chillfactor.co.nz/themes/default_home/images/sd_bg.png) no-repeat top;}
#page #middle_box .second{margin:23px 0 22px 0; background:url(http://www.chillfactor.co.nz/themes/default_home/images/sd_bg_second.png) no-repeat top;}

#page #middle_box .sd_img{float:left; width:120px; height:100px; margin:0; padding:0; overflow:hidden;}

#page #middle_box .sd_content{float:left;width:509px; height:100px; overflow:hidden; margin:0; position:relative; padding:0px;}
#page #middle_box .sd_content h1{margin:32px 10px; padding:0px; color:#161616; font-weight:normal; text-transform:none;}

#page #middle_box .box div{margin-bottom:0 !important;}
#page #middle_box .box p{padding-bottom:0;} 


#page #middle_box #box_left{ float:left; width:629px; height:459px; background:url(http://www.chillfactor.co.nz/themes/default_home/images/boxleft_bg.png) no-repeat top;margin-top:48px; margin-left:12px;}
#page #middle_box #box_right{float:left; width:300px; height:459px; margin-top:48px; margin-left:23px; }

/* Middle Box */

#main_top {
	clear:both;
	/*	
	background:url(http://www.chillfactor.co.nz/themes/default_home/images/doc_top.png) no-repeat scroll center top transparent;
	padding-top: 0px;
	margin-top:0px;
	*/
}
#main_bottom {/*background:url(http://www.chillfactor.co.nz/themes/default_home/images/doc_bottom.png) no-repeat scroll center bottom transparent; padding-bottom: 20px; margin-bottom:7px;*/}
#main_inner {/*background:url(http://www.chillfactor.co.nz/themes/default_home/images/doc_bg.png) repeat-y;*/}
#main_inside {overflow:hidden; padding:24px;}

#page #footer_info #footer_top{width:956px; height:117px; border-top:1px solid #cdcdcd; margin: 0 auto;}
#page #footer_info #footer_top img{float:left;}

#page #footer {
	/*background:url(http://www.chillfactor.co.nz/themes/default_home/images/footer_bg.png) no-repeat top;*/
	height:315px;
	padding-bottom:0px;
	padding-top:0px;
	margin-top:0px;
	position:relative;
}

#page #footer p {padding:0px;}
#page #footer_inner {margin:0 auto;text-align:center;text-transform:none;}
#page #footer_inner a { font-family: 'ArnoProRegular';text-decoration:none; font-size:16px; text-transform:uppercase;}
#page #footer_inner a:hover {text-decoration:none;}
#page #footer_info {padding:0px;}

#page #footer_info #c1 span.sep {
	
	font-size:16px;
	margin-left:53px;
	margin-right:50px;
}
#page #footer_info #c1 {
	/*float:left;*/ /*flick left or rightside*/
	padding-left:0px;
	padding-top:46px;
	color:#ffffff;
}
#page #footer_info #c1 a {
	color:#ffffff;
}
#page #footer_info #c1 a:hover{ color:#a2b9ff;}

#page #footer_info #c1_a{margin:25px 0 0 12px; background:url(http://www.chillfactor.co.nz/themes/default_home/blocks/Custom/images/footer_line.png) no-repeat top}
#page #footer_info #c1_a img{display:block;}

#page #footer_info #c2 span.sep {
	position: relative;	
	font-size:13px;
	margin-left:9px;
	margin-right:9px;
	color:#fff;
}
#page #footer_info #c2 {
	float:left; /*flick left or rightside*/
	font-size:13px;
	margin-left:11px;
	padding-left:0px;
	padding-top:35px;
	color:#a2b9ff;
	text-transform:uppercase;
}
#page #footer_info #c2 a {
	font-size:13px;
	color:#a2b9ff;
}
#page #footer_info #c2 a:hover {
	text-decoration:underline;
}

#page #footer_info #company {
	text-transform:uppercase;
	font-size:13px;
	color:#ffffff;
}

#page #footer_info .website {
	font-size:13px;
	text-transform:uppercase;
	color:#a2b9ff !important;
}

#page #footer_info #c2 img#dash {
    position: relative;
    top: 2px;
	left:2px;
}

#page #footer_info #c3{ width:337px; height:70px; position:absolute; right:0px; bottom:18px;}

#page #footer_info #c3 #block_1 {
	display:block;
	position:absolute;
	top:17px;
	right:7px;
	z-index:1;
}

#page #footer_info #c3 #block_1 a{width:160px; height:37px; background:url(http://www.chillfactor.co.nz/themes/default_home/images/block1_image_sprite.png) no-repeat top;}
#page #footer_info #c3 #block_1 a:hover{background-position:bottom;}
#page #footer_info #c3 #block_1 a img{display:none;}

#page #footer_info #c3 #block_2 {
	display:block;
	position:absolute;
	top:18px;
	right:175px;
}

#page #footer_info #c3 #block_2 span.sep{margin-left:13px;}
#page #footer_info #c3 #block_2 img {margin-right:8px; vertical-align:middle;padding-bottom:5px;}
#page #footer_info #c3 #header #block_3 {
	display:block;
	position:absolute;
	top:136px;
	right:12px;
}

#page #footer_info #c3 #tagline_2 {
	font-family: 'ArnoProRegular';
	font-weight: normal;
	font-size: 18px;
	line-height: 22px;
	color: #fff; 
}



#page .form_block{width:260px; height:419px; background:url(http://www.chillfactor.co.nz/themes/default_home/images/form_box.png) no-repeat top; overflow:hidden; padding:20px; margin:0;}
#page .form_block h1{font-size:27px; color:#203800; margin-top:0px; padding-top:0; line-height:33px; text-align:left; font-family: 'ArnoProRegular'; text-transform:uppercase; margin-bottom:0;}

#page .form_block p{font-size:19px; color:#203800; margin:3px 0 10px; padding:0; line-height:23px; text-align:left;  font-family: 'ArnoProRegular'; text-transform:none;}
#page .form_block h3{font-size:19px; color:#203800; margin:3px 0 10px; padding:0; line-height:23px; text-align:left;  font-family: 'ArnoProRegular'; text-transform:none;}

#page .form_block .question{padding-right:0 !important; margin-top:3px;}
#page .form_block .question label{color:#203800; padding-bottom:0px; font-size:16px; font-family: 'ArnoProRegular'; text-transform:uppercase;}
#page .form_block .question .required{color:#203800; font-family: 'ArnoProRegular';}
#page .form_block input{width:245px; margin-bottom:0px;}
#page .form_block textarea{width:245px !important; height:67px;}
#page .form_block label {font-weight: 300 !important; }
#page .form_block td{float:left;}
#page .form_block .miniSurveyView table.formBlockSurveyTable td{padding-bottom:0px !important;}
#page .form_block .formBlockSubmitButton{width:96px; height:29px; margin-top:13px; background:url(http://www.chillfactor.co.nz/themes/default_home/images/send_btn_sprite.png) no-repeat top; border:none; cursor:pointer; font-size:0; margin-left:-4px;}
#page .form_block .formBlockSubmitButton:hover{background-position:bottom;}
#page .form_block #msg{color:#ff0000; font-size:12px;}

.ie8 #page .form_block h1{font-size:17px;}

#page #central #sidebar{width:304px;}
#page #central #body{width:604px;}

#ct25_menu_bar ul{background:none !important; margin-bottom:20px !important;}
#ct25_menu_bar ul li{background:none !important;}
#ct25_menu_bar ul li a{background: url("http://www.chillfactor.co.nz/themes/default_home/images/list_menu_bg.png") repeat-x center bottom !important; padding:3px 0 3px 10px !important; color:#1b1b1b !important;}
#ct25_menu_bar ul li a:hover{color:#4d8eed !important;}
#pagelist_menu_bar{font-family: 'ArnoProRegular' !important; font-size:15px; text-transform:uppercase;}